<%@ page contentType="text/html;charset=UTF-8" %>
<%@page import="oracle.portal.provider.v2.render.PortletRenderRequest" %>
<%@page import="oracle.portal.provider.v2.http.HttpCommonConstants" %>

<%
    PortletRenderRequest prr = (PortletRenderRequest)
        request.getAttribute(HttpCommonConstants.PORTLET_RENDER_REQUEST);

    String portletName = prr.getPortletDefinition().getName(prr.getLocale());

    String providerId = prr.getPortletInstance().getProviderId();
    long portletId    = prr.getPortletInstance().getPortletId();
%>

<html>
<body>
<center>
<b>
Oracle9iAS Portal<br>
Portlet Name: <%=portletName%> <br>
Portlet ID: <%= portletId %> <br>
Provider ID: <%= providerId %> <br>
Last Updated for:  PDK 9.0.2.5 <br>
</b>
</center>
</body>
</html>
